#
# spec file for package scsiinfo (Version 1.7)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  tcl tk

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         scsiinfo
Release:      21
Copyright:    1993, Yggdrasil Computing, Inc.
Group: 
Provides:     scsiinfo 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.7
Summary:      Low level SCSI configuration
Source: scsiinfo-1.7.tar.gz
Patch: scsiinfo-1.7.dif
%description
With this comfortable graphical user interface you may easily make
"disastrous" configurations to your SCSI subsystem.
Please be very careful! You may destroy both your hardware and
installed system by using this tool!
Documentation: 
/usr/doc/packages/scsiinfo 

Authors:
--------
    Michael Weller <eowmob@exp-math.uni-essen.de>
    Eric Youngdale <eric@aib.com>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/scsiinfo
%dir /usr/lib/scsi
/usr/bin/scsi-config
/usr/bin/scsiformat
/usr/bin/scsiinfo
/usr/bin/tk_scsiformat
%doc /usr/doc/packages/scsiinfo/0-CHANGES
%doc /usr/doc/packages/scsiinfo/0-README.first
%doc /usr/doc/packages/scsiinfo/0-TODO
/usr/lib/scsi/cache
/usr/lib/scsi/control
/usr/lib/scsi/disconnect
/usr/lib/scsi/error
/usr/lib/scsi/format
/usr/lib/scsi/generic
/usr/lib/scsi/inquiry
/usr/lib/scsi/notch
/usr/lib/scsi/overview
/usr/lib/scsi/peripheral
/usr/lib/scsi/rigid
/usr/lib/scsi/save-changes
/usr/lib/scsi/save-file
/usr/lib/scsi/tworands
/usr/lib/scsi/verify
%doc /usr/man/man8/scsi-config.8.gz
%doc /usr/man/man8/scsiformat.8.gz
%doc /usr/man/man8/scsiinfo.8.gz
%doc /usr/man/man8/tk_scsiformat.8.gz

